Perception
Read the latest perception for an active, consented session.
GET
Contains pseudonymous personal data. A consent and session check occurs before and after reading.
HTTPBearerheader
AuthorizationBearer <token>session_id*Session IdFormat
uuidspeaker_name?string|nullSuccessful response
application/json- response
session_id*Session IdFormat
uuidspeaker_name*Speaker Nameperception*Perceptiontimestamp*Timestampcurl -X GET 'https://example.com/v1/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/perception'Example Response
{ "session_id": "1ffd059c-17ea-40a8-8aef-70fd0307db82", "speaker_name": "string", "perception": "string", "timestamp": 0}